//  Copyright (c) 2000-2004 ZEDO Inc. All Rights Reserved.
var e5=null;var z0=navigator.userAgent.toLowerCase();var y1=parseInt(navigator.appVersion);var w2=((z0.indexOf('mac')!=-1)&&(z0.indexOf('msie 4.')!=-1));var t4=(z0.indexOf('webtv')!=-1);
var r3=(z0.indexOf('opera')!=-1);
if(!w2){
e5=window.onerror;
}
var p8=new Image();
function U5(i8){
var w5=i8.toString().match(/function\s+(\w*)/)[1];
if((w5==null)||(w5.length==0)){
return "anonymous();";
}
else{
return w5+"();";
}}
function B5(){
var w7="";
for(var a=arguments.caller;a!=null;a=a.caller){
w7+=U5(a.callee);
if(a.caller==a)break;
}
return w7;
}
function F6(){
var a3="";var w5="anonymous();";var p7=0;
window.onerror=null;
for(var i=0;i<arguments.length;i++){
a3+='a'+i+'='+arguments[i]+';';
if(i==2){
p7=escape(arguments[i]);
}}
a3=B5()+a3;
if(navigator.cookieEnabled){
a3=a3+'c='+navigator.cookieEnabled+';';
}
a3=a3+"C="+document.cookie+";";
if(document.cookie.indexOf('ZEDOERROR')==-1){
p8.src='http://ss2.zedo.com/ads2/p/'+Math.random()+'/ERR.gif?v=bar/v12-200/c5;'+a3+'b='+navigator.userAgent;
document.cookie="ZEDOERROR="+p7;
}
return true;
}
window.onerror=F6; 
function U1(q8,r7){
var v4=new Array();var c2=new Array();var q7=new Array();var c7=new Array();var n7;var r5='';var i,j;
v4=q8.split(r7);
n7=v4.length;
j=0;
for(i=0;i<n7;i++){
if(v4[i].length>2&&v4[i].match(/=/)){
c2[0]='';
c2[1]='';
c2=v4[i].split('=');
if((c2[0].length>0)&&(c2[1].length>0)&&(c2[1]!='0')
&&(c2[1]!='default')&&(c2[1]!='off')){
q7[j]=c2[0];
c7[j]=c2[1];
j++;
}}}
for(i=0;i<j;++i){
if(r5){
r5+=r7;
}
r5=r5+q7[i]+"="+c7[i];
}
return r5;
}
var c6='http://c7.zedo.com/bar/v12-200/c5/jsc/';var x0='http://xads.zedo.com/ads2/';var v3=new Date();var r1=v3.getTime();var o1=r1 % 102;var p0=0;var w0=0;var q1=1;var e0='0';var i0=0;var d1=0;
var e1=0;var c1=0;var n4='';var x7='';var a1='';
if(typeof zflag_nid!='undefined'){
p0=zflag_nid;
zflag_nid=0;
}
if(typeof zflag_sid!='undefined'){
w0=zflag_sid;
zflag_sid=0;
}
if(typeof zflag_cid!='undefined'){
e0=zflag_cid;
zflag_cid=0;
}
if(typeof zflag_sz!='undefined'){
i0=zflag_sz;
zflag_sz=0;
}
if(typeof zflag_width!='undefined'){
d1=zflag_width;
zflag_width=0;
}
if(typeof zflag_height!='undefined'){
e1=zflag_height;
zflag_height=0;
}
if(typeof zflag_pop!='undefined'){
q1=zflag_pop;
zflag_pop=1;
}
if(typeof zflag_kw!='undefined'){
zflag_kw=zflag_kw.replace(/&/g,'zzazz');
n4=escape(zflag_kw);
zflag_kw="";
}
if(typeof zflag_click!='undefined'){
x7=escape(zflag_click);
zflag_click="";
}
var zzStr='';var zzCountry=255;var zzMetro=0;var zzState=0;var zzSection=w0;var zzD=window.document;var zzRand=(Math.floor(Math.random()* 1000000)% 10000);var zzCustom='';var zzPat='';var zzSkip='';
var zzExp='';
if(t4||w2){
document.write('<scr'+'ipt language="JavaScript" src="http://c5.zedo.com/bar/v12-200/c5/jsc/img2.js"></sc'+'ript>');
}
else if(r3||document.getElementById||document.layers||document.all){
document.write('<scr'+'ipt language="JavaScript" src="http://c5.zedo.com/bar/v12-200/c5/jsc/script2.js"></scr'+'ipt>');
}
else{
a1=";u=b"+escape(z0);
document.write('<scr'+'ipt language="JavaScript" src="http://c5.zedo.com/bar/v12-200/c5/jsc/img2.js"></scr'+'ipt>');
}
if(!w2){
window.onerror=e5;
}